.header{
    background-color: #136fd5;
    height: 130px;
}
.header-w1200{
    width: 1200px;
    margin: 0 auto;
    height: 50px;
    padding: 20px 0 16px;
}
.header .left{
    float: left;
}
.header .left label{
    display: inline-block;
    width: 165px;
    height: 50px;
    line-height: 50px;
    color: #fff;
    background: url(http://f2.cri.cn/M00/0B/B3/rBABC1-f0dqAA822AAAAAAAAAAA0883204.selectlabel.png) no-repeat left center;
    position: relative;
    font-size: 16px;
}
.header .left select{
    position: absolute;
    top: 0;
    left: 0;
    height: 50px;
    line-height: 50px;
    border: none;
    outline: none;
    font-size: 16px;
    color: #5d5d5d;
    opacity: 0;
    direction: ltr;
    -khtml-opacity:0;
    -moz-opacity:0;
    filter:alpha(opacity=0);
    filter:"alpha(opacity=0)";
    opacity:0;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);/*兼容ie8及以下*/
}
.header .left .search :focus{
    outline: none;
}
.header .left .search{
    position: relative;
    display: inline-block;
    margin-right: 55px;
}

.header .left .search .search-icon{
    position: absolute;
    right: -5px;
    top: 20px;
    width: 25px;
    height: 20px;
    cursor: pointer;
    border: none;
    background: url(http://f2.cri.cn/M00/0B/B3/rBABC1-f0dqAA822AAAAAAAAAAA0883204.search.png) no-repeat;
}
.header .left .googleSearch-keywords{
    width: 180px;
    padding: 0 20px;
    height: 34px;
    line-height: 34px;
    outline: none;
    font-size: 16px;
    margin-top: 10px;
    background: transparent;
    border: none;
    border-bottom:1px solid #fff;
    color: #fff;
}
.header .left .googleSearch-keywords::input-placeholder{
    color: #6aa9ee;
}
.header .left .googleSearch-keywords::-webkit-input-placeholder{
    color: #6aa9ee;
}
.header .left .googleSearch-keywords::-moz-input-placeholder{
    color: #6aa9ee;
}
.header .right{
    float: right;
    width: 270px;
    height: 50px;
}
.header .right a{
    display: block;
    width: 270px;
    height: 50px;
    background: url(http://f2.cri.cn/M00/0B/B3/rBABC1-f0dqAA822AAAAAAAAAAA0883204.logo.png) no-repeat;
}
.header .left .googleSearch-keywords::-webkit-input-placeholder{
    text-align: left;
}
/* nav part*/
.nav ul li{
    float: right;
    line-height: 44px;
    height: 44px;
    margin-left: 1px;
    position: relative;
}
.nav ul li:hover{
    background-color: #0252a3;
    color: #fff;
}
.nav ul li:hover .nav-icon{
    background: url(http://f2.cri.cn/M00/0B/B3/rBABC1-f0dqAA822AAAAAAAAAAA0883204.navpullactive.png) no-repeat center;
}
.nav ul li a{
    display: block;
    color: #fff!important;
    padding: 0 14px;
    position: relative;
    font-size: 20px;
    /*border: 1px solid #000;*/
}
.nav ul li a .line{
    position: absolute;
    right: -1px;
    top: 12px;
    display: inline-block;
    width: 1px;
    height: 22px;
    background: url(http://f2.cri.cn/M00/0B/B3/rBABC1-f0dqAA822AAAAAAAAAAA0883204.line.png) no-repeat;
}
.nav ul li a .nav-icon{
    margin-right: 10px;
    margin-top: 17px;
    float: left;
    width: 20px;
    height: 15px;
    /*display: inline-block;*/
    /*vertical-align: middle;*/
    background: url(http://f2.cri.cn/M00/0B/B3/rBABC1-f0dqAA822AAAAAAAAAAA0883204.navpullactive.png) no-repeat center;
}
.nav ul li a .title{
    font-weight: 700;
    color: #fff;
}
.nav ul li a:hover {
    font-weight: 700;
    color: #fff;
}
.nav ul li a:hover{
    text-decoration: none;
}
.nav ul li:first-child a{
    padding-right: 19px;
}
.nav ul li:last-child a{
    padding-left: 20px;
}

.nav ul li.nav-active{
    background-color: #0252a3!important;
}
.nav ul li.nav-active .nav-icon{
    background: url(http://f2.cri.cn/M00/0B/B3/rBABC1-f0dqAA822AAAAAAAAAAA0883204.navpullactive.png) no-repeat center;
}
.nav .ol-list {
    position: absolute;
    background: #363b43;
    width: 100%;
    overflow: hidden;
    z-index: 2;
    display: none;
}
.nav .ol-list li{
    height: 44px;
    line-height: 44px;
    width: 100%;
    text-align: center;
    background: #457cb7;
    border-bottom: 1px solid #5185bc;
}
.nav .ol-list li a{
    font-size: 14px;
}
.nav ul .zmfli:nth-child(2) a{
    width: 80px;
}
.nav ul .zmfli:nth-child(4) a{
    width: 96px;
}
.nav ul .zmfli:nth-child(5) a{
    width: 126px;
}
